body {
    
}

/* At 1000px wide  */
@media only screen and (max-width: 1400px) {
    
}

/* At 1000px wide  */
@media only screen and (max-width: 1000px) {
    .products li {
        transform: scale(0.8);
    }
}

/* At 900px wide  */
@media only screen and (max-width: 900px) {
    
}


/* At 800px wide  */
@media only screen and (max-width: 800px) {
    #topSect #menu-skilled-menu {
        max-width: 100%;
        display: table;
        padding: 0;
        position: absolute;
        top: -20px;
        left: 0;
    }
    
    #topSect #menu-skilled-menu li:first-child {
        margin-top: 15px;
    }
        
    #topSect #menu-skilled-menu li {
        display:block;
        margin-right: 10px;
        margin-left: 10px;
        box-shadow: 0px 1px 1px 0px #444444;
    }
    
    body #topSect #menu-skilled-menu a {
        color: #000;
        display: block;
        padding: 20px;
        background: #efefef;
    }
    
    body #topSect #menu-skilled-menu a:hover {
        background-color:#dedede;
    }
    
    /* IMPORTANT ABOVE AND BELOW IS DUPLICATED BECAUSE OF DIFFERENT PARENT ELEMENT ACROSS PAGES */
    
    #topSect2 #menu-skilled-menu {
        max-width: 100%;
        display: table;
        padding: 0;
        position: absolute;
        top: -20px;
        left: 0;
    }
    
    #topSect2 #menu-skilled-menu li:first-child {
        margin-top: 15px;
    }
        
    #topSect2 #menu-skilled-menu li {
        display:block;
        margin-right: 10px;
        margin-left: 10px;
        box-shadow: 0px 1px 1px 0px #444444;
    }
    
    body #topSect2 #menu-skilled-menu a {
        color: #000;
        display: block;
        padding: 20px;
        background: #efefef;
    }
    
    body #topSect2 #menu-skilled-menu a:hover {
        background-color:#dedede;
    }
    
    /*===================================================================*/
		
	.unslider #lrgText {
		font-size: 2em;
		bottom: 150px;
	}
	
	body #largeTextWrap h1 {
		font-size:1.5em;
	}
	
	.unslider .my-slider li {
		height:calc(100vh - 120px);
	}
    
    body #triangle-down {
        left: auto;
        margin: auto;
    }
	
	.serviceHalf .serviceHalfInt {
		width:100%;
	}
    
    .products li {
        transform: scale(1);
        width:50%;
    }
        
    .woocommerce-product-gallery__image a .size-shop_single {
        float: none;
        margin: auto;
        display: block;
        padding:0;
    }
    
    .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a {
        width:100%;
        margin: 0;
    }
    
    .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a img {
        height: auto;
        width: auto;
    }
    
    #pageWrap .entry-summary {
        width:100%;
    }
    
    /*====================== Dynamic pages formatting ====================*/
    #pageWrap h3 .alignright {
        margin: auto;
        float: none;
        display: block;
        padding: 10px;
        position: relative;
        width: 100%;
    }
	
	html body {
        margin: 0 0 825px;
    }
    
    body footer {
        height:825px;
    }
}

/* At 700px wide  */
@media only screen and (max-width: 700px) {
    
    
    body #midBand {
        padding-top:0px;
        overflow:hidden;
    }
    
    #midBand .col3 {
        height:auto; 
        padding: 0px;
    }
    
    .col3 .colIntWrap, .col3 .colIntWrap2 {
        left: 0!important;
        width: 100%;
        position:relative;
        padding: 20px;
        overflow: auto;
        display: block;
        height: auto;
    }
    
    .col3 .colIntWrap2 {
        background: #ececec;
    }
    
    .colIntWrap .colImg {
        width: 40%;
        height: auto;
        max-width: 100px;
        float: right;
        padding-top: 30px;
    }
    
    .colIntWrap2 .colImg2 {
        width: 40%;
        height: auto;
        max-width: 100px;
        float: left;
        padding-top: 30px;
    }
    
    .colIntWrap .colText, .colIntWrap2 .colText2 {
        width:60%;
    }
    
    .menu-footer-menu-container #menu-footer-menu {
        width: calc(100%*2/3);
    }
    
    
    #gallery-1 .gallery-item {
        width:50%;
    }
    
    .products li {
        transform: scale(0.8);
    }
    
    #pageWrap #mapContactWrap {
        width:100%;
    }
	
	#pageWrap .contact-form {
		float: none;
		margin: auto;
		display: block;
		width:100%;
	}
    
    #pageWrap #contactFormWrap {
        float: none;
        margin: auto;
        display: block;
    }
    
    #gallery-4 .gallery-item {
        width:50%!important;
    }
    
    .services_wrap #gallery-4 .gallery-item:nth-last-child(1) {
        display: block;
        margin: auto;
        float:none;
    }
    
    #FWint dl.gallery-item {
        width: calc(100%/2)!important;
    }
    
    body #fadedTop {
        height:150px;
    }
    
    body #fadedTop h1 {
        text-align: center;
        font-size: 1.5em;
        padding-top: 100px;
    }
    
}


/*At 700px wide */
@media only screen and (max-width: 700px) {
    #pageWrap #gallery-2 .gallery-item {
        width: 50%;
    }
}


/* At 600px wide  */
@media only screen and (max-width: 600px) {        
    #contactWrapInt #cForm {
        padding:10px;
    }
    
    #contactForm #contactTextArea {
        width:100%;
        margin: 0px;
        margin-bottom: 10px;
    }
    
    #contactForm .cFormSep input {
        max-width: 100%;
        margin: 0;
        margin-bottom: 5px;
    }
    
    html body {
        margin: 0 0 785px;
    }
    
    body footer {
        height:785px;
    }
    
    .menu-footer-menu-container #menu-footer-menu {
        width: 100%;
        display:block;
    }
    
    footer #socialSect {
        width: 100%;
        float: none;
        display: block;
        overflow: auto;
        margin-top: 20px;
        border-top: solid #6f6d6d 1px;
        padding-top: 10px;
    }
    
    footer #socialSect p {
        color: #6f6d6d;
        text-align:center;
    }
    
    #socialSect #socialLinks li {
        float: left;
        width: calc(100%/3);
        text-align: center;
    }
    
    footer #footerText {
        text-align: center;
        display: block;
    }
    
    footer #footerLine {
        margin: 20px 40px 30px 40px;
    }
    
    footer #footerLogo {
        float: none;
        display: block;
        margin: 10px auto 0px;
    }
	
	footer #footerMap #map {
		display:none;
	}
	
	footer #footerMap #mapAddress {
		float:none;
		width:100%;
	}
    
    .products li {
        transform: scale(1);
        width:100%;
    }
    
    #pageWrap #contactFormWrap {
        width:100%;
    }
}


/* At 500px wide  */
@media only screen and (max-width: 500px) {
	
	.unslider #lrgText {
		font-size: 1.5em;
		bottom: 160px;
	}
	
	#recentPost .singleArticle img {
		width: 100%;
		height: auto;
		padding: 0 0 20px 0;
	}
}

/* At 450px wide  */
@media only screen and (max-width: 450px) {
    .wc-tabs {
	display:block;
    }

    .wc-tabs li {
        display:block;
        text-align: center;
        width:100%;
    }
    
    #pageWrap #gallery-2 .gallery-item {
        width: 100%;
    }
	
	html body {
        margin: 0 0 825px;
    }
    
    body footer {
        height:825px;
    }
}

/* At 400px wide  */
@media only screen and (max-width: 400px) {
    html body {
        margin: 0 0 575px;
    }
	
	#billboard #CTA {
	    width: 200px;
		font-size: 1em;
		padding: 30px 20px;
		font-weight: bold;
	}
    
    #fullWidthBand #gallery-4 .gallery-item {
        width:100%!important;
    }
    
    #gallery-4 .gallery-item {
        width: 100%!important;
    }
    
    #FWint dl.gallery-item {
        width: calc(100%)!important;
    }
    
    body footer {
        height:575px;
    }
    
    .menu-footer-menu-container #menu-footer-menu {
        display:none;
    }
}

/* At 300px wide  */
@media only screen and (max-width: 300px) {
    .unslider #smlText {
		font-size: 15px;
	}
	
	.unslider #lrgText {
		font-size: 15px;
	}
}

/*================= HEIGHT QUERY ====================*/

@media only screen and (max-height: 900px) {
    .my-slider #smlText {
		bottom:100px;
	}
	
	.my-slider #lrgText {
		bottom:30px;
	}
}

@media only screen and (max-height: 800px) {
    .unslider .unslider-arrow.next {
		top: calc(100vh - 400px);
	}
	
	.unslider .unslider-arrow.prev {
		top: calc(100vh - 400px);
	}
	
	#billboard #CTA {
		top: auto;
		bottom: 170px;
	}
	
}

@media only screen and (max-height: 600px) {
    .unslider .unslider-arrow.next {
		top: calc(100vh - 350px);
	}
	
	.unslider .unslider-arrow.prev {
		top: calc(100vh - 350px);
	}
}

@media only screen and (max-height: 500px) {
    .unslider .my-slider li {
		height:100vh;
	}
	
	.unslider .unslider-arrow.next {
		display:none;
	}
	
	.unslider .unslider-arrow.prev {
		display:none;
	}
}

